Class | RSS::Maker::RSS10::Channel::ImageFavicon
In: | rss/maker/image.rb
Parent: | ImageFaviconBase

### Methods

to_rss

### Public Instance methods

to_rss(rss, current)

[Source]

    # File rss/maker/image.rb, line 113
              def to_rss(rss, current)
                if @about and @image_size
                  args = [@about, @image_size]
                  favicon = ::RSS::ImageFaviconModel::Favicon.new(*args)
                  setup_values(favicon)
                  setup_other_elements(favicon)
                  current.image_favicon = favicon
                end
              end

[Validate]